--GENERATED ON: 05/12/2024 07:00:53


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-hgs'] = {
	TEX_WIDTH=1996,
	TEX_HEIGHT=1224,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0541082164328657,0),
		[3]=v2fM(0,108216432865731,0),
		[4]=v2fM(0,162324649298597,0),
		[5]=v2fM(0,216432865731463,0),
		[6]=v2fM(0,270541082164329,0),
		[7]=v2fM(0,324649298597194,0),
		[8]=v2fM(0,37875751503006,0),
		[9]=v2fM(0,432865731462926,0),
		[10]=v2fM(0,0,0833333333333333),
		[11]=v2fM(0,0541082164328657,0,0833333333333333),
		[12]=v2fM(0,108216432865731,0,0833333333333333),
		[13]=v2fM(0,162324649298597,0,0833333333333333),
		[14]=v2fM(0,216432865731463,0,0833333333333333),
		[15]=v2fM(0,270541082164329,0,0833333333333333),
		[16]=v2fM(0,324649298597194,0,0833333333333333),
		[17]=v2fM(0,37875751503006,0,0833333333333333),
		[18]=v2fM(0,432865731462926,0,0833333333333333),
		[19]=v2fM(0,0,166666666666667),
		[20]=v2fM(0,0541082164328657,0,166666666666667),
		[21]=v2fM(0,108216432865731,0,166666666666667),
		[22]=v2fM(0,162324649298597,0,166666666666667),
		[23]=v2fM(0,216432865731463,0,166666666666667),
		[24]=v2fM(0,270541082164329,0,166666666666667),
		[25]=v2fM(0,324649298597194,0,166666666666667),
		[26]=v2fM(0,37875751503006,0,166666666666667),
		[27]=v2fM(0,432865731462926,0,166666666666667),
		[28]=v2fM(0,0,25),
		[29]=v2fM(0,0541082164328657,0,25),
		[30]=v2fM(0,108216432865731,0,25),
		[31]=v2fM(0,162324649298597,0,25),
		[32]=v2fM(0,216432865731463,0,25),
		[33]=v2fM(0,270541082164329,0,25),
		[34]=v2fM(0,324649298597194,0,25),
		[35]=v2fM(0,37875751503006,0,25),
		[36]=v2fM(0,432865731462926,0,25),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0541082164328657,0,333333333333333),
		[39]=v2fM(0,108216432865731,0,333333333333333),
		[40]=v2fM(0,162324649298597,0,333333333333333),
		[41]=v2fM(0,216432865731463,0,333333333333333),
		[42]=v2fM(0,270541082164329,0,333333333333333),
		[43]=v2fM(0,324649298597194,0,333333333333333),
		[44]=v2fM(0,37875751503006,0,333333333333333),
		[45]=v2fM(0,432865731462926,0,333333333333333),
		[46]=v2fM(0,0,416666666666667),
		[47]=v2fM(0,0541082164328657,0,416666666666667),
		[48]=v2fM(0,108216432865731,0,416666666666667),
		[49]=v2fM(0,162324649298597,0,416666666666667),
		[50]=v2fM(0,216432865731463,0,416666666666667),
		[51]=v2fM(0,270541082164329,0,416666666666667),
		[52]=v2fM(0,324649298597194,0,416666666666667),
		[53]=v2fM(0,37875751503006,0,416666666666667),
		[54]=v2fM(0,432865731462926,0,416666666666667),
		[55]=v2fM(0,0,5),
		[56]=v2fM(0,0541082164328657,0,5),
		[57]=v2fM(0,108216432865731,0,5),
		[58]=v2fM(0,162324649298597,0,5),
		[59]=v2fM(0,216432865731463,0,5),
		[60]=v2fM(0,270541082164329,0,5),
		[61]=v2fM(0,324649298597194,0,5),
		[62]=v2fM(0,37875751503006,0,5),
		[63]=v2fM(0,432865731462926,0,5),
		[64]=v2fM(0,0,583333333333333),
		[65]=v2fM(0,0541082164328657,0,583333333333333),
		[66]=v2fM(0,108216432865731,0,583333333333333),
		[67]=v2fM(0,162324649298597,0,583333333333333),
		[68]=v2fM(0,216432865731463,0,583333333333333),
		[69]=v2fM(0,270541082164329,0,583333333333333),
		[70]=v2fM(0,324649298597194,0,583333333333333),
		[71]=v2fM(0,37875751503006,0,583333333333333),
		[72]=v2fM(0,432865731462926,0,583333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0541082164328657,0,666666666666667),
		[75]=v2fM(0,108216432865731,0,666666666666667),
		[76]=v2fM(0,162324649298597,0,666666666666667),
		[77]=v2fM(0,216432865731463,0,666666666666667),
		[78]=v2fM(0,270541082164329,0,666666666666667),
		[79]=v2fM(0,324649298597194,0,666666666666667),
		[80]=v2fM(0,37875751503006,0,666666666666667),
		[81]=v2fM(0,432865731462926,0,666666666666667),
		[82]=v2fM(0,0,75),
		[83]=v2fM(0,0541082164328657,0,75),
		[84]=v2fM(0,108216432865731,0,75),
		[85]=v2fM(0,162324649298597,0,75),
		[86]=v2fM(0,216432865731463,0,75),
		[87]=v2fM(0,270541082164329,0,75),
		[88]=v2fM(0,324649298597194,0,75),
		[89]=v2fM(0,37875751503006,0,75),
		[90]=v2fM(0,432865731462926,0,75),
		[91]=v2fM(0,513026052104208,0),
		[92]=v2fM(0,567134268537074,0),
		[93]=v2fM(0,62124248496994,0),
		[94]=v2fM(0,675350701402806,0),
		[95]=v2fM(0,729458917835671,0),
		[96]=v2fM(0,783567134268537,0),
		[97]=v2fM(0,837675350701403,0),
		[98]=v2fM(0,891783567134269,0),
		[99]=v2fM(0,945891783567134,0),
		[100]=v2fM(0,513026052104208,0,0833333333333333),
		[101]=v2fM(0,567134268537074,0,0833333333333333),
		[102]=v2fM(0,62124248496994,0,0833333333333333),
		[103]=v2fM(0,675350701402806,0,0833333333333333),
		[104]=v2fM(0,729458917835671,0,0833333333333333),
		[105]=v2fM(0,783567134268537,0,0833333333333333),
		[106]=v2fM(0,837675350701403,0,0833333333333333),
		[107]=v2fM(0,891783567134269,0,0833333333333333),
		[108]=v2fM(0,945891783567134,0,0833333333333333),
		[109]=v2fM(0,513026052104208,0,166666666666667),
		[110]=v2fM(0,567134268537074,0,166666666666667),
		[111]=v2fM(0,62124248496994,0,166666666666667),
		[112]=v2fM(0,675350701402806,0,166666666666667),
		[113]=v2fM(0,729458917835671,0,166666666666667),
		[114]=v2fM(0,783567134268537,0,166666666666667),
		[115]=v2fM(0,837675350701403,0,166666666666667),
		[116]=v2fM(0,891783567134269,0,166666666666667),
		[117]=v2fM(0,945891783567134,0,166666666666667),
		[118]=v2fM(0,513026052104208,0,25),
		[119]=v2fM(0,567134268537074,0,25),
		[120]=v2fM(0,62124248496994,0,25),
		[121]=v2fM(0,675350701402806,0,25),
		[122]=v2fM(0,729458917835671,0,25),
		[123]=v2fM(0,783567134268537,0,25),
		[124]=v2fM(0,837675350701403,0,25),
		[125]=v2fM(0,891783567134269,0,25),
		[126]=v2fM(0,945891783567134,0,25),
		[127]=v2fM(0,513026052104208,0,333333333333333),
		[128]=v2fM(0,567134268537074,0,333333333333333),
		[129]=v2fM(0,62124248496994,0,333333333333333),
		[130]=v2fM(0,675350701402806,0,333333333333333),
		[131]=v2fM(0,729458917835671,0,333333333333333),
		[132]=v2fM(0,783567134268537,0,333333333333333),
		[133]=v2fM(0,837675350701403,0,333333333333333),
		[134]=v2fM(0,891783567134269,0,333333333333333),
		[135]=v2fM(0,945891783567134,0,333333333333333),
		[136]=v2fM(0,513026052104208,0,416666666666667),
		[137]=v2fM(0,567134268537074,0,416666666666667),
		[138]=v2fM(0,62124248496994,0,416666666666667),
		[139]=v2fM(0,675350701402806,0,416666666666667),
		[140]=v2fM(0,729458917835671,0,416666666666667),
		[141]=v2fM(0,783567134268537,0,416666666666667),
		[142]=v2fM(0,837675350701403,0,416666666666667),
		[143]=v2fM(0,891783567134269,0,416666666666667),
		[144]=v2fM(0,945891783567134,0,416666666666667),
		[145]=v2fM(0,513026052104208,0,5),
		[146]=v2fM(0,567134268537074,0,5),
		[147]=v2fM(0,62124248496994,0,5),
		[148]=v2fM(0,675350701402806,0,5),
		[149]=v2fM(0,729458917835671,0,5),
		[150]=v2fM(0,783567134268537,0,5),
		[151]=v2fM(0,837675350701403,0,5),
		[152]=v2fM(0,891783567134269,0,5),
		[153]=v2fM(0,945891783567134,0,5),
		[154]=v2fM(0,513026052104208,0,583333333333333),
		[155]=v2fM(0,567134268537074,0,583333333333333),
		[156]=v2fM(0,62124248496994,0,583333333333333),
		[157]=v2fM(0,675350701402806,0,583333333333333),
		[158]=v2fM(0,729458917835671,0,583333333333333),
		[159]=v2fM(0,783567134268537,0,583333333333333),
		[160]=v2fM(0,837675350701403,0,583333333333333),
		[161]=v2fM(0,891783567134269,0,583333333333333),
		[162]=v2fM(0,945891783567134,0,583333333333333),
		[163]=v2fM(0,513026052104208,0,666666666666667),
		[164]=v2fM(0,567134268537074,0,666666666666667),
		[165]=v2fM(0,62124248496994,0,666666666666667),
		[166]=v2fM(0,675350701402806,0,666666666666667),
		[167]=v2fM(0,729458917835671,0,666666666666667),
		[168]=v2fM(0,783567134268537,0,666666666666667),
		[169]=v2fM(0,837675350701403,0,666666666666667),
		[170]=v2fM(0,891783567134269,0,666666666666667),
		[171]=v2fM(0,945891783567134,0,666666666666667),
		[172]=v2fM(0,513026052104208,0,75),
		[173]=v2fM(0,567134268537074,0,75),
		[174]=v2fM(0,62124248496994,0,75),
		[175]=v2fM(0,675350701402806,0,75),
		[176]=v2fM(0,729458917835671,0,75),
		[177]=v2fM(0,783567134268537,0,75),
		[178]=v2fM(0,837675350701403,0,75),
		[179]=v2fM(0,891783567134269,0,75),
		[180]=v2fM(0,945891783567134,0,75),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0541082164328657,0,833333333333333),
		[183]=v2fM(0,108216432865731,0,833333333333333),
		[184]=v2fM(0,162324649298597,0,833333333333333),
		[185]=v2fM(0,216432865731463,0,833333333333333),
		[186]=v2fM(0,270541082164329,0,833333333333333),
		[187]=v2fM(0,324649298597194,0,833333333333333),
		[188]=v2fM(0,37875751503006,0,833333333333333),
		[189]=v2fM(0,432865731462926,0,833333333333333),
		[190]=v2fM(0,486973947895792,0,833333333333333),
		[191]=v2fM(0,541082164328657,0,833333333333333),
		[192]=v2fM(0,595190380761523,0,833333333333333),
		[193]=v2fM(0,649298597194389,0,833333333333333),
		[194]=v2fM(0,703406813627255,0,833333333333333),
		[195]=v2fM(0,75751503006012,0,833333333333333),
		[196]=v2fM(0,811623246492986,0,833333333333333),
		[197]=v2fM(0,865731462925852,0,833333333333333),
		[198]=v2fM(0,919839679358717,0,833333333333333),
		[199]=v2fM(0,0,916666666666667),
		[200]=v2fM(0,0541082164328657,0,916666666666667),
		[201]=v2fM(0,108216432865731,0,916666666666667),
		[202]=v2fM(0,162324649298597,0,916666666666667),
		[203]=v2fM(0,216432865731463,0,916666666666667),
		[204]=v2fM(0,270541082164329,0,916666666666667),
		[205]=v2fM(0,324649298597194,0,916666666666667),
		[206]=v2fM(0,37875751503006,0,916666666666667),
		[207]=v2fM(0,432865731462926,0,916666666666667),
		[208]=v2fM(0,486973947895792,0,916666666666667),
		[209]=v2fM(0,541082164328657,0,916666666666667),
		[210]=v2fM(0,595190380761523,0,916666666666667),
		[211]=v2fM(0,649298597194389,0,916666666666667),
		[212]=v2fM(0,703406813627255,0,916666666666667),
		[213]=v2fM(0,75751503006012,0,916666666666667),
		[214]=v2fM(0,811623246492986,0,916666666666667),
		[215]=v2fM(0,865731462925852,0,916666666666667),
		[216]=v2fM(0,919839679358717,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=108,HEIGHT=102},
		[2]={WIDTH=108,HEIGHT=102},
		[3]={WIDTH=108,HEIGHT=102},
		[4]={WIDTH=108,HEIGHT=102},
		[5]={WIDTH=108,HEIGHT=102},
		[6]={WIDTH=108,HEIGHT=102},
		[7]={WIDTH=108,HEIGHT=102},
		[8]={WIDTH=108,HEIGHT=102},
		[9]={WIDTH=108,HEIGHT=102},
		[10]={WIDTH=108,HEIGHT=102},
		[11]={WIDTH=108,HEIGHT=102},
		[12]={WIDTH=108,HEIGHT=102},
		[13]={WIDTH=108,HEIGHT=102},
		[14]={WIDTH=108,HEIGHT=102},
		[15]={WIDTH=108,HEIGHT=102},
		[16]={WIDTH=108,HEIGHT=102},
		[17]={WIDTH=108,HEIGHT=102},
		[18]={WIDTH=108,HEIGHT=102},
		[19]={WIDTH=108,HEIGHT=102},
		[20]={WIDTH=108,HEIGHT=102},
		[21]={WIDTH=108,HEIGHT=102},
		[22]={WIDTH=108,HEIGHT=102},
		[23]={WIDTH=108,HEIGHT=102},
		[24]={WIDTH=108,HEIGHT=102},
		[25]={WIDTH=108,HEIGHT=102},
		[26]={WIDTH=108,HEIGHT=102},
		[27]={WIDTH=108,HEIGHT=102},
		[28]={WIDTH=108,HEIGHT=102},
		[29]={WIDTH=108,HEIGHT=102},
		[30]={WIDTH=108,HEIGHT=102},
		[31]={WIDTH=108,HEIGHT=102},
		[32]={WIDTH=108,HEIGHT=102},
		[33]={WIDTH=108,HEIGHT=102},
		[34]={WIDTH=108,HEIGHT=102},
		[35]={WIDTH=108,HEIGHT=102},
		[36]={WIDTH=108,HEIGHT=102},
		[37]={WIDTH=108,HEIGHT=102},
		[38]={WIDTH=108,HEIGHT=102},
		[39]={WIDTH=108,HEIGHT=102},
		[40]={WIDTH=108,HEIGHT=102},
		[41]={WIDTH=108,HEIGHT=102},
		[42]={WIDTH=108,HEIGHT=102},
		[43]={WIDTH=108,HEIGHT=102},
		[44]={WIDTH=108,HEIGHT=102},
		[45]={WIDTH=108,HEIGHT=102},
		[46]={WIDTH=108,HEIGHT=102},
		[47]={WIDTH=108,HEIGHT=102},
		[48]={WIDTH=108,HEIGHT=102},
		[49]={WIDTH=108,HEIGHT=102},
		[50]={WIDTH=108,HEIGHT=102},
		[51]={WIDTH=108,HEIGHT=102},
		[52]={WIDTH=108,HEIGHT=102},
		[53]={WIDTH=108,HEIGHT=102},
		[54]={WIDTH=108,HEIGHT=102},
		[55]={WIDTH=108,HEIGHT=102},
		[56]={WIDTH=108,HEIGHT=102},
		[57]={WIDTH=108,HEIGHT=102},
		[58]={WIDTH=108,HEIGHT=102},
		[59]={WIDTH=108,HEIGHT=102},
		[60]={WIDTH=108,HEIGHT=102},
		[61]={WIDTH=108,HEIGHT=102},
		[62]={WIDTH=108,HEIGHT=102},
		[63]={WIDTH=108,HEIGHT=102},
		[64]={WIDTH=108,HEIGHT=102},
		[65]={WIDTH=108,HEIGHT=102},
		[66]={WIDTH=108,HEIGHT=102},
		[67]={WIDTH=108,HEIGHT=102},
		[68]={WIDTH=108,HEIGHT=102},
		[69]={WIDTH=108,HEIGHT=102},
		[70]={WIDTH=108,HEIGHT=102},
		[71]={WIDTH=108,HEIGHT=102},
		[72]={WIDTH=108,HEIGHT=102},
		[73]={WIDTH=108,HEIGHT=102},
		[74]={WIDTH=108,HEIGHT=102},
		[75]={WIDTH=108,HEIGHT=102},
		[76]={WIDTH=108,HEIGHT=102},
		[77]={WIDTH=108,HEIGHT=102},
		[78]={WIDTH=108,HEIGHT=102},
		[79]={WIDTH=108,HEIGHT=102},
		[80]={WIDTH=108,HEIGHT=102},
		[81]={WIDTH=108,HEIGHT=102},
		[82]={WIDTH=108,HEIGHT=102},
		[83]={WIDTH=108,HEIGHT=102},
		[84]={WIDTH=108,HEIGHT=102},
		[85]={WIDTH=108,HEIGHT=102},
		[86]={WIDTH=108,HEIGHT=102},
		[87]={WIDTH=108,HEIGHT=102},
		[88]={WIDTH=108,HEIGHT=102},
		[89]={WIDTH=108,HEIGHT=102},
		[90]={WIDTH=108,HEIGHT=102},
		[91]={WIDTH=108,HEIGHT=102},
		[92]={WIDTH=108,HEIGHT=102},
		[93]={WIDTH=108,HEIGHT=102},
		[94]={WIDTH=108,HEIGHT=102},
		[95]={WIDTH=108,HEIGHT=102},
		[96]={WIDTH=108,HEIGHT=102},
		[97]={WIDTH=108,HEIGHT=102},
		[98]={WIDTH=108,HEIGHT=102},
		[99]={WIDTH=108,HEIGHT=102},
		[100]={WIDTH=108,HEIGHT=102},
		[101]={WIDTH=108,HEIGHT=102},
		[102]={WIDTH=108,HEIGHT=102},
		[103]={WIDTH=108,HEIGHT=102},
		[104]={WIDTH=108,HEIGHT=102},
		[105]={WIDTH=108,HEIGHT=102},
		[106]={WIDTH=108,HEIGHT=102},
		[107]={WIDTH=108,HEIGHT=102},
		[108]={WIDTH=108,HEIGHT=102},
		[109]={WIDTH=108,HEIGHT=102},
		[110]={WIDTH=108,HEIGHT=102},
		[111]={WIDTH=108,HEIGHT=102},
		[112]={WIDTH=108,HEIGHT=102},
		[113]={WIDTH=108,HEIGHT=102},
		[114]={WIDTH=108,HEIGHT=102},
		[115]={WIDTH=108,HEIGHT=102},
		[116]={WIDTH=108,HEIGHT=102},
		[117]={WIDTH=108,HEIGHT=102},
		[118]={WIDTH=108,HEIGHT=102},
		[119]={WIDTH=108,HEIGHT=102},
		[120]={WIDTH=108,HEIGHT=102},
		[121]={WIDTH=108,HEIGHT=102},
		[122]={WIDTH=108,HEIGHT=102},
		[123]={WIDTH=108,HEIGHT=102},
		[124]={WIDTH=108,HEIGHT=102},
		[125]={WIDTH=108,HEIGHT=102},
		[126]={WIDTH=108,HEIGHT=102},
		[127]={WIDTH=108,HEIGHT=102},
		[128]={WIDTH=108,HEIGHT=102},
		[129]={WIDTH=108,HEIGHT=102},
		[130]={WIDTH=108,HEIGHT=102},
		[131]={WIDTH=108,HEIGHT=102},
		[132]={WIDTH=108,HEIGHT=102},
		[133]={WIDTH=108,HEIGHT=102},
		[134]={WIDTH=108,HEIGHT=102},
		[135]={WIDTH=108,HEIGHT=102},
		[136]={WIDTH=108,HEIGHT=102},
		[137]={WIDTH=108,HEIGHT=102},
		[138]={WIDTH=108,HEIGHT=102},
		[139]={WIDTH=108,HEIGHT=102},
		[140]={WIDTH=108,HEIGHT=102},
		[141]={WIDTH=108,HEIGHT=102},
		[142]={WIDTH=108,HEIGHT=102},
		[143]={WIDTH=108,HEIGHT=102},
		[144]={WIDTH=108,HEIGHT=102},
		[145]={WIDTH=108,HEIGHT=102},
		[146]={WIDTH=108,HEIGHT=102},
		[147]={WIDTH=108,HEIGHT=102},
		[148]={WIDTH=108,HEIGHT=102},
		[149]={WIDTH=108,HEIGHT=102},
		[150]={WIDTH=108,HEIGHT=102},
		[151]={WIDTH=108,HEIGHT=102},
		[152]={WIDTH=108,HEIGHT=102},
		[153]={WIDTH=108,HEIGHT=102},
		[154]={WIDTH=108,HEIGHT=102},
		[155]={WIDTH=108,HEIGHT=102},
		[156]={WIDTH=108,HEIGHT=102},
		[157]={WIDTH=108,HEIGHT=102},
		[158]={WIDTH=108,HEIGHT=102},
		[159]={WIDTH=108,HEIGHT=102},
		[160]={WIDTH=108,HEIGHT=102},
		[161]={WIDTH=108,HEIGHT=102},
		[162]={WIDTH=108,HEIGHT=102},
		[163]={WIDTH=108,HEIGHT=102},
		[164]={WIDTH=108,HEIGHT=102},
		[165]={WIDTH=108,HEIGHT=102},
		[166]={WIDTH=108,HEIGHT=102},
		[167]={WIDTH=108,HEIGHT=102},
		[168]={WIDTH=108,HEIGHT=102},
		[169]={WIDTH=108,HEIGHT=102},
		[170]={WIDTH=108,HEIGHT=102},
		[171]={WIDTH=108,HEIGHT=102},
		[172]={WIDTH=108,HEIGHT=102},
		[173]={WIDTH=108,HEIGHT=102},
		[174]={WIDTH=108,HEIGHT=102},
		[175]={WIDTH=108,HEIGHT=102},
		[176]={WIDTH=108,HEIGHT=102},
		[177]={WIDTH=108,HEIGHT=102},
		[178]={WIDTH=108,HEIGHT=102},
		[179]={WIDTH=108,HEIGHT=102},
		[180]={WIDTH=108,HEIGHT=102},
		[181]={WIDTH=108,HEIGHT=102},
		[182]={WIDTH=108,HEIGHT=102},
		[183]={WIDTH=108,HEIGHT=102},
		[184]={WIDTH=108,HEIGHT=102},
		[185]={WIDTH=108,HEIGHT=102},
		[186]={WIDTH=108,HEIGHT=102},
		[187]={WIDTH=108,HEIGHT=102},
		[188]={WIDTH=108,HEIGHT=102},
		[189]={WIDTH=108,HEIGHT=102},
		[190]={WIDTH=108,HEIGHT=102},
		[191]={WIDTH=108,HEIGHT=102},
		[192]={WIDTH=108,HEIGHT=102},
		[193]={WIDTH=108,HEIGHT=102},
		[194]={WIDTH=108,HEIGHT=102},
		[195]={WIDTH=108,HEIGHT=102},
		[196]={WIDTH=108,HEIGHT=102},
		[197]={WIDTH=108,HEIGHT=102},
		[198]={WIDTH=108,HEIGHT=102},
		[199]={WIDTH=108,HEIGHT=102},
		[200]={WIDTH=108,HEIGHT=102},
		[201]={WIDTH=108,HEIGHT=102},
		[202]={WIDTH=108,HEIGHT=102},
		[203]={WIDTH=108,HEIGHT=102},
		[204]={WIDTH=108,HEIGHT=102},
		[205]={WIDTH=108,HEIGHT=102},
		[206]={WIDTH=108,HEIGHT=102},
		[207]={WIDTH=108,HEIGHT=102},
		[208]={WIDTH=108,HEIGHT=102},
		[209]={WIDTH=108,HEIGHT=102},
		[210]={WIDTH=108,HEIGHT=102},
		[211]={WIDTH=108,HEIGHT=102},
		[212]={WIDTH=108,HEIGHT=102},
		[213]={WIDTH=108,HEIGHT=102},
		[214]={WIDTH=108,HEIGHT=102},
		[215]={WIDTH=108,HEIGHT=102},
		[216]={WIDTH=108,HEIGHT=102},
	},
	FRAME_INDEXS={
		['w-r-hg0144s']=1,
		['w-r-hg0143s']=2,
		['w-r-hg0142s']=3,
		['w-r-hg0147s']=4,
		['w-r-hg0146s']=5,
		['w-r-hg0145s']=6,
		['w-r-hg0141s']=7,
		['w-r-hg0137s']=8,
		['w-r-hg0136s']=9,
		['w-r-hg0135s']=10,
		['w-r-hg0140s']=11,
		['w-r-hg0139s']=12,
		['w-r-hg0138s']=13,
		['w-r-hg0148s']=14,
		['w-r-hg0158s']=15,
		['w-r-hg0157s']=16,
		['w-r-hg0156s']=17,
		['w-r-hg0161s']=18,
		['w-r-hg0160s']=19,
		['w-r-hg0159s']=20,
		['w-r-hg0155s']=21,
		['w-r-hg0151s']=22,
		['w-r-hg0150s']=23,
		['w-r-hg0149s']=24,
		['w-r-hg0154s']=25,
		['w-r-hg0153s']=26,
		['w-r-hg0152s']=27,
		['w-r-hg0117s']=28,
		['w-r-hg0116s']=29,
		['w-r-hg0115s']=30,
		['w-r-hg0120s']=31,
		['w-r-hg0119s']=32,
		['w-r-hg0118s']=33,
		['w-r-hg0114s']=34,
		['w-r-hg0110s']=35,
		['w-r-hg0109s']=36,
		['w-r-hg0108s']=37,
		['w-r-hg0113s']=38,
		['w-r-hg0112s']=39,
		['w-r-hg0111s']=40,
		['w-r-hg0121s']=41,
		['w-r-hg0131s']=42,
		['w-r-hg0130s']=43,
		['w-r-hg0129s']=44,
		['w-r-hg0134s']=45,
		['w-r-hg0133s']=46,
		['w-r-hg0132s']=47,
		['w-r-hg0128s']=48,
		['w-r-hg0124s']=49,
		['w-r-hg0123s']=50,
		['w-r-hg0122s']=51,
		['w-r-hg0127s']=52,
		['w-r-hg0126s']=53,
		['w-r-hg0125s']=54,
		['w-r-hg0198s']=55,
		['w-r-hg0197s']=56,
		['w-r-hg0196s']=57,
		['w-r-hg0201s']=58,
		['w-r-hg0200s']=59,
		['w-r-hg0199s']=60,
		['w-r-hg0195s']=61,
		['w-r-hg0191s']=62,
		['w-r-hg0190s']=63,
		['w-r-hg0189s']=64,
		['w-r-hg0194s']=65,
		['w-r-hg0193s']=66,
		['w-r-hg0192s']=67,
		['w-r-hg0202s']=68,
		['w-r-hg0212s']=69,
		['w-r-hg0211s']=70,
		['w-r-hg0210s']=71,
		['w-r-hg0215s']=72,
		['w-r-hg0214s']=73,
		['w-r-hg0213s']=74,
		['w-r-hg0209s']=75,
		['w-r-hg0205s']=76,
		['w-r-hg0204s']=77,
		['w-r-hg0203s']=78,
		['w-r-hg0208s']=79,
		['w-r-hg0207s']=80,
		['w-r-hg0206s']=81,
		['w-r-hg0171s']=82,
		['w-r-hg0170s']=83,
		['w-r-hg0169s']=84,
		['w-r-hg0174s']=85,
		['w-r-hg0173s']=86,
		['w-r-hg0172s']=87,
		['w-r-hg0168s']=88,
		['w-r-hg0164s']=89,
		['w-r-hg0163s']=90,
		['w-r-hg0162s']=91,
		['w-r-hg0167s']=92,
		['w-r-hg0166s']=93,
		['w-r-hg0165s']=94,
		['w-r-hg0175s']=95,
		['w-r-hg0185s']=96,
		['w-r-hg0184s']=97,
		['w-r-hg0183s']=98,
		['w-r-hg0188s']=99,
		['w-r-hg0187s']=100,
		['w-r-hg0186s']=101,
		['w-r-hg0182s']=102,
		['w-r-hg0178s']=103,
		['w-r-hg0177s']=104,
		['w-r-hg0176s']=105,
		['w-r-hg0181s']=106,
		['w-r-hg0180s']=107,
		['w-r-hg0179s']=108,
		['w-r-hg0036s']=109,
		['w-r-hg0035s']=110,
		['w-r-hg0034s']=111,
		['w-r-hg0039s']=112,
		['w-r-hg0038s']=113,
		['w-r-hg0037s']=114,
		['w-r-hg0033s']=115,
		['w-r-hg0029s']=116,
		['w-r-hg0028s']=117,
		['w-r-hg0027s']=118,
		['w-r-hg0032s']=119,
		['w-r-hg0031s']=120,
		['w-r-hg0030s']=121,
		['w-r-hg0040s']=122,
		['w-r-hg0050s']=123,
		['w-r-hg0049s']=124,
		['w-r-hg0048s']=125,
		['w-r-hg0053s']=126,
		['w-r-hg0052s']=127,
		['w-r-hg0051s']=128,
		['w-r-hg0047s']=129,
		['w-r-hg0043s']=130,
		['w-r-hg0042s']=131,
		['w-r-hg0041s']=132,
		['w-r-hg0046s']=133,
		['w-r-hg0045s']=134,
		['w-r-hg0044s']=135,
		['w-r-hg0009s']=136,
		['w-r-hg0008s']=137,
		['w-r-hg0007s']=138,
		['w-r-hg0012s']=139,
		['w-r-hg0011s']=140,
		['w-r-hg0010s']=141,
		['w-r-hg0006s']=142,
		['w-r-hg0002s']=143,
		['w-r-hg0001s']=144,
		['w-r-hg0000s']=145,
		['w-r-hg0005s']=146,
		['w-r-hg0004s']=147,
		['w-r-hg0003s']=148,
		['w-r-hg0013s']=149,
		['w-r-hg0023s']=150,
		['w-r-hg0022s']=151,
		['w-r-hg0021s']=152,
		['w-r-hg0026s']=153,
		['w-r-hg0025s']=154,
		['w-r-hg0024s']=155,
		['w-r-hg0020s']=156,
		['w-r-hg0016s']=157,
		['w-r-hg0015s']=158,
		['w-r-hg0014s']=159,
		['w-r-hg0019s']=160,
		['w-r-hg0018s']=161,
		['w-r-hg0017s']=162,
		['w-r-hg0090s']=163,
		['w-r-hg0089s']=164,
		['w-r-hg0088s']=165,
		['w-r-hg0093s']=166,
		['w-r-hg0092s']=167,
		['w-r-hg0091s']=168,
		['w-r-hg0087s']=169,
		['w-r-hg0083s']=170,
		['w-r-hg0082s']=171,
		['w-r-hg0081s']=172,
		['w-r-hg0086s']=173,
		['w-r-hg0085s']=174,
		['w-r-hg0084s']=175,
		['w-r-hg0094s']=176,
		['w-r-hg0104s']=177,
		['w-r-hg0103s']=178,
		['w-r-hg0102s']=179,
		['w-r-hg0107s']=180,
		['w-r-hg0106s']=181,
		['w-r-hg0105s']=182,
		['w-r-hg0101s']=183,
		['w-r-hg0097s']=184,
		['w-r-hg0096s']=185,
		['w-r-hg0095s']=186,
		['w-r-hg0100s']=187,
		['w-r-hg0099s']=188,
		['w-r-hg0098s']=189,
		['w-r-hg0063s']=190,
		['w-r-hg0062s']=191,
		['w-r-hg0061s']=192,
		['w-r-hg0066s']=193,
		['w-r-hg0065s']=194,
		['w-r-hg0064s']=195,
		['w-r-hg0060s']=196,
		['w-r-hg0056s']=197,
		['w-r-hg0055s']=198,
		['w-r-hg0054s']=199,
		['w-r-hg0059s']=200,
		['w-r-hg0058s']=201,
		['w-r-hg0057s']=202,
		['w-r-hg0067s']=203,
		['w-r-hg0077s']=204,
		['w-r-hg0076s']=205,
		['w-r-hg0075s']=206,
		['w-r-hg0080s']=207,
		['w-r-hg0079s']=208,
		['w-r-hg0078s']=209,
		['w-r-hg0074s']=210,
		['w-r-hg0070s']=211,
		['w-r-hg0069s']=212,
		['w-r-hg0068s']=213,
		['w-r-hg0073s']=214,
		['w-r-hg0072s']=215,
		['w-r-hg0071s']=216,
	},
};
